﻿<!DOCTYPE html>
<html>

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>muebles timbror</title>
</head>
<body>
	<header>
		<p>Design et fabrication Française</p>
		<h1>Timbror</h1>
		<h3>home</h3>
	</header>
	<nav>
		<ul>
			<li><a href="#"></a></li>
			<li><a href="#"></a></li>
			<li><a href="#"></a></li>
			<li><a href="#"></a></li>
			<li><a href="#"></a></li>
			<li><a href="#"></a></li>
		</ul>
	</nav>
	<div class="upbanner">
	</div>
	<div class="wbanner">
	</div>
	<div class="upimagenes">
	</div>
	<div class="centerbanner">
	</div>
</body>
</html>
